LBREAKOUT2SERVER(6)

NAME
lbreakout2server - lbreakout2 multi-player server

SYNOPSIS
lbreakout2server

DESCRIPTION
This manual page briefly documents the lbreakout2server command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.
Further documentation is available in /usr/share/doc/lbreakout2.
lbreakout2 is a game written in the style of the games Breakout and xboing. This server allows two or more players to play against each other.

OPTIONS

-p <port>
    the port the server will run on (default is 2002).

-l <limit>
    maximum number of users that may connect to the server (default is 30).

-m <message>
    this message is displayed to welcome a user.

-a <password>
    a user that logs in with this name will become administrator named admin (default is no admin).

-f <framerate>
    the number of calls to the send/recv handler per second. The default is 33.

SEE ALSO
/usr/share/doc/lbreakout2/index.html

AUTHOR
This manual page was written by Colin Tuckley <colint@debian.org>, for the Debian GNU/Linux system (but may be used by others).